@charset "UTF-8";

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	background-color: #000000;
	color: #FFFFFF;
	background-position: center top;
}

td {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
}

p {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
}

.cotext {
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px;
}

A:link {
	color: #FFFFFF;
	TEXT-DECORATION: underline
}

A:hover {
	color: #FFFFFF;
	TEXT-DECORATION: underline
}

A {
	color: #FFFFFF;
	TEXT-DECORATION: underline
}

.offsetcol {
	background-color: #F1F5FA;
	padding: 5px;
}

.offsetcol2 {
	background-color: #EEEEEE;
	padding: 5px;
}

.textbox {
	margin: 0px;
	padding: 2px;
	font-size: 12px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px #ccc solid;
}

/* @group box_sh */

.box_sh  > tbody > tr > td.lefttop {
	background: url(../img/box_sh/left_top.png) no-repeat right bottom;
}

.box_sh  > tbody > tr > td.left {
	background: url(../img/box_sh/left.png) repeat-y right;
}

.box_sh  > tbody > tr > td.leftbottom {
	background: url(../img/box_sh/left_bottom.png) no-repeat right top;
}

.box_sh  > tbody > tr > td.right {
	background: url(../img/box_sh/right.png) repeat-y left;
}

.box_sh  > tbody > tr > td.righttop {
	background: url(../img/box_sh/right_top.png) no-repeat left bottom;
}

.box_sh  > tbody > tr > td.rightbottom {
	background: url(../img/box_sh/right_bottom.png) no-repeat left top;
}

.box_sh  > tbody > tr >td.top {
	background: url(../img/box_sh/top.png) repeat-x bottom;
}

.box_sh  > tbody > tr > td.bottom {
	background: url(../img/box_sh/bottom.png) repeat-x top;
}

/* @end */

/* @group box_ro */

.box_ro  > tbody > tr > td.lefttop {
	background: url(../img/box_ro/left_top.png) no-repeat right bottom;
}

.box_ro  > tbody > tr > td.left {
	background: url(../img/box_ro/left.png) repeat-y right;
}

.box_ro  > tbody > tr > td.leftbottom {
	background: url(../img/box_ro/left_bottom.png) no-repeat right top;
}

.box_ro  > tbody > tr > td.right {
	background: url(../img/box_ro/right.png) repeat-y left;
}

.box_ro  > tbody > tr > td.righttop {
	background: url(../img/box_ro/right_top.png) no-repeat left bottom;
}

.box_ro  > tbody > tr > td.rightbottom {
	background: url(../img/box_ro/right_bottom.png) no-repeat left top;
}

.box_ro  > tbody > tr >td.top {
	background: url(../img/box_ro/top.png) repeat-x bottom;
}

.box_ro  > tbody > tr > td.bottom {
	background: url(../img/box_ro/bottom.png) repeat-x top;
}

/* @end */

.WebsiteBox {
	border: 2px #CCC solid;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-transition-property: top , left , visibility ,opacity;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: top , left , visibility, opacity;
	-webkit-transition-duration: 1s;
	-o-transition-property: top , left , visibility, opacity;
	-o-transition-duration: 1s;
	position: absolute;
	padding: 20px;
	text-align: center;
}

/* @group s Bar */

.sBar {
	width: 5px;
	border: 1px #eee solid;
	cursor: pointer;
	-moz-transition-property: opacity , visibility;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: visibility, opacity;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: visibility, opacity;
	-o-transition-duration: 0.5s;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.sButton {
	width: 5px;
	border: 1px #ccc solid;
	background-color: #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-height: 20px;
	cursor: pointer;
	-moz-transition-property: opacity , visibility;
	-moz-transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: visibility, opacity;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: visibility, opacity;
	-o-transition-duration: 0.5s;
}

.sCell {
	
}

#sub_nav {
	text-align: right;
	padding-bottom: 21px;
	padding-right: 111px;
	text-transform: uppercase;
}

/* @end */

#leftsidebg {
	width: 410px;
	left: 0px;
	top: 0px;
	z-index: 1;
	background: transparent url(../img/shadowright.png) repeat-y right center;
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-in;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-in;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-o-transition-timing-function: ease-in;
	z-index: 9999;
	height: 100%;
}

#leftside {
	background-color: #000000;
	width: 400px;
}

#logoCell {
	padding: 50px;
	color: #FFFFFF;
	font-size: 60px;
}

#logoCell A:link {
	color: #FFFFFF;
	TEXT-DECORATION: none
}

#logoCell A:hover {
	color: #FFFFFF;
	TEXT-DECORATION: none
}

#logoCell A {
	color: #FFFFFF;
	TEXT-DECORATION: none
}

#menu {
	min-height: 46px;
	background: rgb(109,179,242);
	background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1)));
	background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
	background: -o-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
	background: -ms-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
	background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
}

#topimg {
	width: 1000px;
	height: 500px;
	background-color: #000;
}

.item_hidden {
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-out;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-o-transition-timing-function: ease-out;
	<!–[if lt IE 9]> 
	
	filter: alpha(opacity=0);
	
	<![endif]->
	
	-moz-opacity: 0;
	opacity: 0;
}

.item_show {
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-out;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-o-transition-timing-function: ease-out;
	<!–[if lt IE 9]> filter: alpha(opacity=100);
	<![endif]->
	
	-moz-opacity: 1;
	opacity: 1;
}

.page {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #666;
	-moz-box-shadow: 0 0 15px #000;
	/* Fi

refox */
	-webkit-box-shadow: 0 0 15px #000;
	/* S

afari, Chrome */
	box-shadow: 0 0 15px #000;
/* C

SS3 */
}

.logo_box {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 0px;
	background-color: #000;
	height: 85px;
	clear: both;
}

.home_cell {
	padding-top: 2px;
	margin-left: 20px;
	padding-bottom: 0;
	padding-right: 40px;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.footer {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #333333;
	border-top: 1px solid #000;
	padding: 20px;
}

.cate_title {
	padding: 5px 24px;
	background-color: #333;
}

.side_div {
	z-index: 10;
	margin: 10px;
	width: 280px;
	padding: 20px;
	float: right;
	background: #333 repeat-y left top;
	-moz-box-shadow: 0 0 10px #000;
	/* 

Firefox */
	-webkit-box-shadow: 0 0 10px #000;
	/*

Safari, Chrome */
	box-shadow: 0 0 10px #000;
	/

* CSS3 */
	
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.mid_div {
	width: 660px;
	float: left;
	padding-bottom: 40px;
/*

background-color: #666;
	<!–[if lt IE 9]> filter: alpha(opacity=80); <![endif]->
	-moz-opacity: 0.8;
	opacity: 0.8;
	*/
}

.mid_div h2 {
	font-size: 24px;
}

.img_div_box {
	padding-top: 10px;
}

.img_div {
	background-color: #fff;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: text-top;
	border: 3px #fff solid;
	margin-right: 15px;
	margin-bottom: 15px;
	-moz-box-shadow: 0 0 10px #000;
	/* Fir

efox */
	-webkit-box-shadow: 0 0 10px #000;
	/* Sa

fari, Chrome */
	box-shadow: 0 0 10px #000;
	/* C

SS3 */
	
	color: #333;
	cursor: pointer;
}

.img_div div.img_title {
	padding: 3px;
	word-break: break-all;
	text-align: center;
	display: none;
}

.sub_menu_bar {
	
}

.sub_menu {
	font-size: 12px;
	padding: 15px;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: text-top;
}

.sub_menu A:link {
	color: #FFFFFF;
	TEXT-DECORATION: none
}

.sub_menu A:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.sub_menu A {
	color: #FFFFFF;
	TEXT-DECORATION: none
}

.active {
	background-color: #333;
	-webkit-box-shadow: inset 0px 2px 3px 0px #000;
	box-shadow: inset 0px 2px 3px 0px #000;
}

.seachText {
	float: right;
	padding-top: 12px;
	padding-right: 5px;
}

.icon_img {
	-moz-box-shadow: 0 0 1px #000;
	/

* Firefox */
	-webkit-box-shadow: 0 0 1px #000;
	

/* Safari, Chrome */
	box-shadow: 0 0 1px #000;


/* CSS3 */
}

.s_title {
	font-size: 20px;
	padding: 10px;
}

.s_sub_title {
	padding: 10px;
	padding-left: 30px;
}

.s_sub_item {
	padding: 10px;
	padding-left: 50px;
}

.news_line {
	height: 10px;
	border-bottom: 1px #666 solid;
}

hr {
	border: 0px #666 solid;
	height: 1px;
	color: #666;
	background-color: #666;
}

.doc_cell {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	vertical-align: text-top;
	text-align: center;
	width: 100px;
}

.doc_cell span.title {
	padding-top: 10px;
	text-align: center;
}

.searchkey {
	
}

h1 {
	font-size: 40px;
}

h2 {
	text-shadow: 0.1em 0.1em 0.2em black;
	margin-top: 6px;
	background: url(../img/title_bg.png) no-repeat top left;
	padding: 6px;
}

/*------------------*/

#infoBox {
	background-color: #fff;
	color: #333;
	
}

#infoBox a {
	color: #333;
}

#infoBox A:link {
	color: #333;
	TEXT-DECORATION: none
}

#infoBox A:hover {
	color: #333;
	text-decoration: none;
}

#infoBox .imageNumber{
	
	margin-left: 10px;
	
}

#infoBox div.buttonclose{
	
	margin-right: 10px;
	text-transform: uppercase;
}

.slideimg{
	
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
	-webkit-transition-timing-function: ease-out;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-o-transition-timing-function: ease-out;
	<!–[if lt IE 9]> filter: alpha(opacity=0);
	<![endif]->
	
	-moz-opacity: 0;
	opacity: 0;
	
	border: 2px solid #ffffff;
		
}


.buttonLeft{
	
	width: 20px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;

	border: 0px #ccc solid;
	cursor: pointer;
}

.buttonRight{
	
	width: 20px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;

	border: 0px #ccc solid;
		cursor: pointer;

}
